glab(1)

NAME

glab-mr-rebase - Automatically rebase the source_branch of the merge request against its target_branch.

SYNOPSIS

glab mr rebase [ | ] [flags]

DESCRIPTION

If you don't have permissions to push to the merge request's source branch - you'll get a 403 Forbidden response.

OPTIONS

--skip-ci[=false]
    Rebase merge request while skipping CI/CD pipeline.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr rebase 123
    glab mr rebase  # get from current branch
    glab mr rebase branch
    glab mr rebase branch --skip-ci

SEE ALSO

glab-mr(1)